help me with updating

Discussion in 'Wii - Hacking' started by dlxowhd, Oct 24, 2009.

  1. dlxowhd
    OP

    dlxowhd GBAtemp Fan

    Member
    382
    0
    Dec 7, 2008
    United States
    i'm on 3.2u with cios v12.
    i wanna stick to 3.2u since i don't need the new features such as sd loading,
    but which cios should i update to?
    what's the latest one?
     
  2. wyndcrosser

    wyndcrosser GBAtemp Advanced Fan

    Member
    720
    17
    May 28, 2009
    United States
    READ sticky's.

    Wynd
     
  3. masterdeluxe247

    masterdeluxe247 Member

    Newcomer
    47
    0
    May 17, 2009
    United States
    United States
    Lol he posted this exact same thing on a different forum and I told him the same thing.